Bug 199841 - rosegarden4 should Require kdebase for help
rosegarden4 should Require kdebase for help
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rosegarden4 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Callum Lerwick
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-23 02:15 EDT by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 00:16:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2006-07-23 02:15:41 EDT
Description of problem:
The Help menu is mostly useless unless you have kdebase install.   
rosegarden4 should probably Require this.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Press F1, or select "Rosegarden Handbook" from the "Help" menu.
2.
3.
  
Actual results:
You'll get an error dialog if you don't have the kdebase package installed.

Expected results:
Help!

Additional info:
Comment 1 Callum Lerwick 2006-07-24 00:16:48 EDT
Rosegarden now depends on kdebase.

Note You need to log in before you can comment on or make changes to this bug.